@charset "UTF-8";
.wrap1 .content{background:none;background-size:2560px auto;}
.wrap1 .content.loaded{background:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1/bg.jpg) no-repeat 50% 0;}
.tab-ct1{padding-bottom:464px}
.tab1_0701rlr{padding-top:0;}
.tab1_0701rlr .box12,.tab1_0701rlr .box13,.tab1_0701rlr .tab1-spr,.tab1_0701rlr .tb1-btn1,.tab1_0701rlr .tb1-btn2,.tab1_0701rlr .tb1-btn3,.tab1_0701rlr .time_bg,.tab1_0701rlr .tit2,.tab1_0701rlr .tit3,.tab1_0701rlr .tit4{background-size:2000px 3038px;background-repeat:no-repeat;background-image: none;}
.tab1_0701rlr.loaded .box12,.tab1_0701rlr.loaded .box13,.tab1_0701rlr.loaded .tab1-spr,.tab1_0701rlr.loaded .tb1-btn1,.tab1_0701rlr.loaded .tb1-btn2,.tab1_0701rlr.loaded .tb1-btn3,.tab1_0701rlr .tb1-btn4,.tab1_0701rlr .tb1-btn5,.tab1_0701rlr.loaded .time_bg,.tab1_0701rlr.loaded .tit2,.tab1_0701rlr.loaded .tit3,.tab1_0701rlr.loaded .tit4{background-size:2000px 3038px;background-repeat:no-repeat;background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1-spr.png);}

.tab1_0701rlr .prt12,.tab1_0701rlr .prt13,.prt14{width: 1680px;position: relative;}

.tab1_0701rlr .box12{background-position:-95px -5px;width: 1847px;height: 766px;}
.tab1_0701rlr .box13{background-position:-19px -848px;width: 1847px;height: 766px;}
.tab1_0701rlr .tb1-btn1{background-position:-19px -1751px;width: 362px;height: 99px;}
.tab1_0701rlr .tb1-btn2{background-position:-19px -1751px;width: 362px;height: 99px;}
.tab1_0701rlr .tb1-btn3{background-position:-416px -1746px;width: 494px;height: 124px;}
.tab1_0701rlr .tb1-btn4{background-position:-942px -1762px;width: 478px;height: 119px;}
.tab1_0701rlr .tb1-btn5{background-position:-942px -1762px;width: 478px;height: 119px;}
.tab1_0701rlr .time_bg{background-position:-1459px -1773px;width: 518px;height: 97px;}
.tab1_0701rlr .tit2{background-position:-308px -2088px;width: 710px;height: 309px;}
.tab1_0701rlr .tit3{background-position:-291px -2401px;width: 710px;height: 317px;}
.tab1_0701rlr .tit4{background-position:-323px -2725px;width: 620px;height: 313px;}
.tab1_0701rlr .prt21{margin-top:135px;}
.tab1_0701rlr h2{margin:0 auto}
.time_bg{text-align:center;font-size:55px;margin:0 auto 0;font-family: 'SYST';display:flex;justify-content:center;line-height: 97px;color:#e4f1f3;}
.time_bg span{color:#e4f1f3}
.tab1_0701rlr .tb1-btn1,.tab1_0701rlr .tb1-btn2,.tab1_0701rlr .tb1-btn3,.tab1_0701rlr .tb1-btn4,.tab1_0701rlr .tb1-btn5{box-sizing: border-box;padding-top: 0;text-align:center;font-family: 'SYST2';display: block;line-height: 99px;}
/* text-shadow: 0 0 5px rgba(255, 255, 255, 0.6); */
.tab1_0701rlr .tb1-btn1{color:#6f4a0b;font-size:32px;line-height: 117px;padding-left: 6px;}
.tab1_0701rlr .tb1-btn2{color:#6f4a0b;font-size:32px;line-height: 117px;padding-left: 6px;}
.tab1_0701rlr .tb1-btn3{color:#e9f3f5;font-size:58px;line-height: 124px;padding-left: 30px;}
.tab1_0701rlr .tb1-btn4,.tab1_0701rlr .tb1-btn5{color:#275160;font-size:49px;line-height: 119px;padding-left: 30px;}
.tab1_0701rlr .txt1{width:92%;margin:20px auto 0;color:#ffffff;font-size:18px;text-align:center;line-height:22px;font-weight:700}
.tab1_0701rlr .share_box .txt1{font-size:26px;font-family:'font2';line-height:30px;margin:20px auto}
.tab1_0701rlr .btn_rule{margin:30px auto}
.tab1_0701rlr .share_tit{width:1058px;height:118px;background-position:0 -4047px;margin:150px auto 30px}
.tab1_0701rlr .share_txt{width:768px;height:43px;background-position:-1127px -4270px;margin:70px auto 30px}
.tab1_0701rlr .box11{width:1201px;height:365px;background-position:0 -284px;position:relative}
.tab1_0701rlr .box11 p{width:120px;height:40px;line-height:40px;color:#fcf1a6;font-size:24px;position:absolute;bottom:83px;text-align:center}
.tab1_0701rlr .box11 .num1{left:383px}
.tab1_0701rlr .box11 .num2{right:57px}
.tab1_0701rlr .share_cont{width:1202px;position:relative}
.tab1_0701rlr .share_code{width:868px;height:384px;box-sizing:border-box;margin:0 auto}
.tab1_0701rlr .share_cont .inp_box{width:773px;height:93px;position:relative;margin:0 auto}
.tab1_0701rlr .share_cont .inp_box .btn_fz{display:block;color:#ffdb72;font-size:24px;height:93px;line-height:93px;position:absolute;right:20px;text-decoration:underline;top:0;width:120px;text-align:center}
.tab1_0701rlr .share_inp{width:773px;height:93px;background-position:0 -1258px;box-sizing:border-box;padding:0 145px 0 25px;font-size:24px;color:#fff}
.tab1_0701rlr .share_btn{width:770px;display:flex;justify-content:space-between;align-items:center;position:absolute;right:50px;top:200px}
.tab1_0701rlr .prt12{margin-top:10px;}
.tab1_0701rlr .box12{display:flex;flex-wrap:wrap;align-items:center;justify-content: space-between;box-sizing:border-box;padding:178px 128px 100px 140px;margin:-44px 0 0 -100px;}
.tab1_0701rlr .box12 li{width:376px;height:420px;display:flex;align-items:center;flex-direction:column;justify-content:flex-end;position:relative;}
.tab1_0701rlr .box12 li img{display: none;width: 600px;height: auto;position: absolute;top: -323px;left: -190px;z-index: 9;pointer-events: none;}
.tab1_0701rlr .box12 li .gif_box{width: 56px;height: 56px; position: absolute;top: 170px;left: 26px;}
.tab1_0701rlr .box12 li .gif_box i{display: block;content: ''; background: url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/play_ico.png) no-repeat;background-size: 100% 100%; width: 56px;height: 56px; position: absolute;top: 0;left: 0;animation: ani-scale 2s linear infinite;z-index: 0;}
.tab1_0701rlr .box12 li .gif_box:hover + img {display: block;}
.tab1_0701rlr .box12 li a{margin-left:-10px;margin-right:-10px}
.tab1_0701rlr .box12 li .txt{display: flex;justify-content: center;align-items: center; font-size:24px;color:#eef4f6;position:absolute;bottom:110px;width:100%;text-align:center;font-family: 'SYST2';}
.tab1_0701rlr .box12 li .txt em{color: #08171e;background: #fbd03c;padding: 0 0;border-radius: 5px;font-size: 20px;margin-left: 6px;}
.tab1_0701rlr .prt13{padding-top:30px}
.tab1_0701rlr .prt13 .tit3{transform:translateX(0)}
.tab1_0701rlr .box13{display:flex;align-items:flex-start;justify-content: space-between;box-sizing:border-box;padding:208px 128px 100px 140px;margin:-44px 0 0 -100px;}
.tab1_0701rlr .box13 li{width:376px;height:420px;display:flex;flex-direction:column;align-items:center;justify-content:flex-end;position:relative;}
.tab1_0701rlr .box13 li .txt{display: flex;justify-content: center;align-items: center; font-size:24px;color:#eef4f6;position:absolute;bottom:110px;width:100%;text-align:center;font-family: 'SYST2';}
.tab1_0701rlr .box13 li .txt em{color: #08171e;background: #fbd03c;padding: 0 0;border-radius: 5px;font-size: 20px;margin-left: 6px;}
.tab1_0701rlr .box13 li .box13-txt2{position:absolute;top:-74px;left:0;right:0;text-align:center;font-size:28px;color:#eef4f6;display:flex;align-items:center;justify-content:center;font-family: 'SYST2';}
.tab1_0701rlr .box13 li .box13-txt2>span{margin:0 6px;position: relative;z-index: 4;}
.tab1_0701rlr .box13 li .box13-txt2>span:first-child{color: #eef4f6;font-family: 'SYST2';font-size: 28px;}

/* .tab1_0701rlr .box13 li .box13-txt2>span span{color:#ee3030} */
.prt14{margin-top:30px;box-sizing:border-box;padding-bottom:4px}
.prt14 .prt14-boxlist{margin:10px 0 0 69px;background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1/tb1-box.png);background-size:100% auto;background-repeat:no-repeat;background-position:0 0;width:1526px;height:679px;position:relative;display:flex;align-items:flex-start;justify-content:space-between;box-sizing: border-box;padding:0 82px 0 66px;}
.prt14 .prt14-boxlist li{width: 334px;height: 645px; position:relative;display:flex;flex-direction:column;justify-content: flex-end;align-items: center;}
.prt14 .prt14-boxlist li .prt14-bl-listbtn{display:inline-block;position:absolute;left:50%;transform: translateX(-50%); top:110px;width:100%;height:420px;}
.fix_bottom{max-width: 2560px; width:100%;height:520px;position:fixed;bottom:0;left:50%;transform: translateX(-50%); z-index:11;background-position:top center;background: none !important;}
.fix_bottom.loaded{background-image:url(https://game.gtimg.cn/images/cfhd/cp/a20260901rlr/tab1/fix_bottom.png) !important;}
.fix_bottom .btn{position:absolute;left:492px}
.fix_bottom .btn1{bottom:128px}
.fix_bottom .btn2{bottom:17px}
.tab1_0701rlr .fix_bottom .inp_box{width:494px;height:51px;position:absolute;top:700px;right:630px}
.tab1_0701rlr .fix_bottom .inp_box .btn_fz{display:block;color:#000;font-size:24px;height:51px;line-height:51px;position:absolute;right:20px;text-decoration:underline;top:0;width:120px;text-align:center}
.tab1_0701rlr .fix_bottom .share_inp{width:494px;height:51px;background-position:-2284px -4441px;box-sizing:border-box;padding:0 145px 0 25px;font-size:24px;color:#000}
.tab1_0701rlr .fix_bottom .share_inp::placeholder{color:#c8c8c8}
.fix_bottom .num1,.fix_bottom .num2{font-size:24px;color:#102a34;font-family: 'SYST2';font-weight: 100;position:absolute;z-index:2;bottom:70px;width: 270px;text-align: center;}
.fix_bottom .num1{right:1080px;}
.fix_bottom .num2{right:636px;}
.wrap1 .zjgl{bottom:-100px;display:none}
.wrap1 .yjdy{bottom:-120px;display:none}
.wrap1 .dhgroup{font-family: 'FZLTHProJW';justify-content:space-between;align-items:center;width:440px;margin:10px auto}
.wrap1 .dhgroup p{font-size:28px;color:#000}
.wrap1 .dhgroup p span{color:#ff6b1a}
.wrap1 .dhgroupwrite{margin:20px auto 0}
.wrap1 .dhgroupwrite p{color:#fff}
.wrap.wrap1 .botprize,.wrap.wrap1 ~ #afooter{display: none;}


@keyframes ani-scale {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.2)
    }

    100% {
        transform: scale(1)
    }
}







